[Desktop Entry]
Comment=SysV-Init Editor logfile
Comment[ca]=Fitxer registre de l'editor init de SysV 
Comment[cs]=Záznamový soubor programu SysV-Init editoru
Comment[da]=SysV-init redigeringslogfil
Comment[de]=KSysV-Logdatei
Comment[el]=Αρχείο αναφοράς SysV - Init Editor
Comment[eo]=protokoldosiero de SysV-Prepar-Redaktilo
Comment[es]=Archivo de registro del Editor de Arranque SysV
Comment[et]=KSysV-Init redaktori logifail
Comment[fi]=SysV-init muokkaajan lokitiedosto
Comment[fr]=Historique de KSysV
Comment[he]=םיתורישה להנמ לש םושיר ץבוק
Comment[hu]=A SysV-Init (szolgáltatásszerkesztő) naplófájlja
Comment[is]=Annálaritill KSysV
Comment[it]=File di log dell'editor di SysV-Init
Comment[ja]=SysV-Init エディタのログファイル
Comment[ko]=SysV-Init 편집기 로그 파일
Comment[lt]=SysV init redaktoriaus žurnalas
Comment[lv]=SysV-Init Redaktora žurnālfails
Comment[nl]=SysV-Init Editor - logbestand
Comment[no]=Loggfil for SysV-init-redigering
Comment[no_NY]=Loggfil for SysV-init-redigering
Comment[pl]=Plik logu KSysV
Comment[pt]=Editor do registo do SysV-Init
Comment[pt_BR]=Arquivo de log do KSysV
Comment[ro]=Fişier jurnal al managerului de servicii SysV
Comment[ru]=Журнал редактора KSysV
Comment[sk]=Log súbor SysV-Init Editoru
Comment[sl]=Datoteka z dnevnikom SysV
Comment[sr]=SysV-Init Editor log fajl
Comment[sv]=Editor för SysV-Init-loggfiler
Comment[tr]=SysV-Inıt Kayıt Dosyası
Comment[uk]=Файл журналу редактора KSysV-Init
Comment[zh_CN.GB2312]=SysV Init 编辑器记录文件
Comment[zh_TW.Big5]=SysV-Init 編輯器記錄檔
Icon=ksysv
Type=MimeType
MimeType=text/x-ksysv-log
Patterns=*.ksysv_log;
